@charset "utf-8";
/* CSS Document */

body {margin: 0; padding: 0; font-family: 'Open Sans Condensed', sans-serif; color: #000000; font-size: 18px;}
img {width: 100%; height: auto; display: block; border: 0;}
h1 {font-size: 24px; color: #e30613; margin: 0 0 40px 0;}
p {margin: 0 0 40px 0;}


.master {width: 92%; max-width: 900px; margin: 5% auto;}
.logo {width: 80%; max-width: 300px; margin: 0 auto 40px auto;}
.kontakt {width: 100%; max-width: 700px; margin: 0 auto 40px auto; background-color: #000000; color: #ffffff!important;}
.kontakt::after {content: ""; display: table; clear: left;}
.kontakt-left, .kontakt-right {width: 50%; max-width: 350px; float: left; box-sizing: border-box; padding: 10px 15px;}
.numbers {background-color: #e30613; text-align: center; padding: 10px 0; font-weight: bold; margin: 20px 0;}
.phone::before {content: "\f098"; font-family: 'FontAwesome'; margin-right: 15px;}
.mail::before {content: "\f199"; font-family: 'FontAwesome'; margin-right: 15px;}
.kontakt-left p:last-child {margin: 0;}
@media screen and (max-width: 520px){
.kontakt-left, .kontakt-right {float: none; width: 100%; max-width: none;}
}